/* 
@media screen and (max-width: 1190px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 752px) {}
@media screen and (max-width: 400px) {} 
*/

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX COMMUNS */
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

:root {
    --typo1: 'Montserrat', sans-serif;
    --typo2: 'Montserrat', sans-serif;
  }
  body {
    font-family: var(--typo2);
  }
  h1 {
    font-family: var(--typo2);
  }
  h3 {
    border-left: solid 1px #1d1d1b;
}
h4 {
    border: solid 2px #1d1d1b;
    color: #343434;
}
li {
    color: #1d1d1b;
}

/* ************************************************************ Menu et top site */
.DoublePhone {
    animation: none;
}

.menu>ul>li .logo img {
    width: unset;
    max-height: 90px;
}
@media (pointer: coarse) {
    .menu .logo img {
        width: unset;
        max-height: 90px;
    }
}
@media screen and (max-width: 1190px) {
    .menu .logo img {
        width: unset;
        max-height: 75px;
    }
}


@media screen and (max-width: 800px) {
    .topadress>.Right {
        background-color: #1d1d1b;
    }
}

.menu>ul>li>ul {
    border-bottom: 7px solid #1d1d1b;
}
@media (pointer: fine) and (min-width: 1190px) {
    .menu>ul>li>ul.normal-sub {
        padding: 10px 20% 50px;
    }
    .menu>ul>li>ul.normal-sub>li {
        width: 50%;
    }
}

.menu>ul>li>ul>li a::before {
    color: #d30015;
}

.bulle {
        background-color: #d30015;
}

.BackgroundColor1 {
    background: #1d1d1b !important;
}

.header {
    border-color: #dbd3d1;
}

.topadress .Activities a:hover {
	color: #d30015;
}

/* ********************************************************************** Footer */
.FooterAdresse p:after {
    display: none;
}
.FooterAdresse .contact {
    /* display: none; */
}
.FooterAdresse p {
    margin: 0px;
}
.FooterPresent img {
    /* filter: invert(1); */
}
.contentLigne1 {
    background: #cdcdcd;
}

.FooterPresent .societe {
    color: #d50016;
}

.FooterAdresse {
    border-left: 2px solid #1d1d1b;
    display: flex;
    flex-direction: column;
    cursor: context-menu;
}

@media screen and (max-width: 991.98px) {
    .FooterAdresse {
        border-top: 2px solid #1d1d1b;
        border-left: none;
    }
}

.FooterAdresse h5 {
    color: #1d1d1b;
}
.FooterPresent p {
    color: #000000;
}

.FooterAdresse .tel {
    color: #1d1d1b;
    margin-top: 0;
    cursor: context-menu;
}
.FooterAdresse .tel:hover {
	color: #1d1d1b;
}
.FooterAdresse .tel:before, .FooterAdresse p:before, .FooterAdresse h5:after {
    display: none;
}

.FooterAdresse .tel:hover:before {
    color: #1d1d1b;
}

.ligne2 ul li a:hover {
    color: #1d1d1b;
}

.BreadCrump a:hover {
    color: #1d1d1b;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX HOME */
/* ********************************************************************** slider */
.introSlide .content {
    background: radial-gradient(#000000a6, #0000002b), #00000033;
    /* filter: invert(1); */
}

.introSlide .content p {
    color: #ffffff;
    text-shadow: 0px 0px 8px black;
    border: none;
    font-family: var(--typo1);
}
@media screen and (min-width: 800px) {
    .introSlide .content p::first-line {
        font-family: var(--typo2);
    }
}


.introSlide .content .mousey {
    border: 2px solid #ffffff;
    background: #ffffff36;
}
.introSlide .content .scroller {
    background-color: #ffffff;
}
.introSlide .content img {
    filter: drop-shadow(0px 0px 1px #fff);
}

/* ********************************************************** Paragraphe principal */
.sticky+main {
    padding-top: 10em;
}

@media screen and (max-width: 991px) {
    .sticky+main {
        padding-top: 9em;
    }
}

@media screen and (max-width: 400px) {
    .sticky+main {
        padding-top: 8em;
    }
}

.MainTitle {
    color: #1d1d1b;
}

@media (min-width: 991.98px) {
    .homeIntro::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 21%;
        translate: 50% -50%;
        width: 20vw;
        max-width: 300px;
        height: 20vw;
        background: url(../img/adresses.jpg) no-repeat center center;
        background-size: 100%;
        filter: drop-shadow(0px 0px 14px #000);
    }
}

.homeIntroText p {
    color: black;
}
.homeIntroText ul li {
    font-size: 1.1em;
    line-height: 1.3em;
}


/* *************************************************************** certifiactions */
.contentCertif h4 small {
    color: #d30015;
}

.snip1482 a:hover {
    color: #1d1d1b;
}

/* *************************************************************** select travaux */
.ReaTitre h4 {
    color: #ffffff;
    font-family: var(--typo2);
    font-weight: 300;
    text-transform: unset;
}
.ReaTitre h4 span {
    color: #7f7f7f;
    font-family: var(--typo1);
    letter-spacing: 0px;
    font-size: 1.2em;
    text-transform: uppercase;
}
#realisations .ReaTitre h4 {
    opacity: 0;
    margin: 0px 0 8px 0;
}

.ReaContent ul li .ReaItem .ReaItemLocal {
    background-color: #d30015;
}

.ReaContent ul li .ReaItem:before {
    background-color: #1d1d1b;
}

.ReaLinkAll a:hover {
    color: #7f7f7f;;
}

.ReaLinkAll a:before {
    color: #7f7f7f;;
}

.ReaContent ul li .ReaItem img {
    filter: saturate(0.7);
}

/* **************************************************************** avis clients */
.contentAvis h3  {
    font-family: var(--typo1);
    color: #1d1d1b;
    text-transform: lowercase;
}
.contentAvis h3 span {
    font-family: var(--typo2);
    color: #1d1d1b;
    text-transform: uppercase;
    line-height: 0.8em;
}

.content-txt a {
    color: #1d1d1b;
}

.contentAvis .TousAvis a:hover {
    color: #1d1d1b;
}

.contentAvis .TousAvis:before {
    background: rgb(255, 255, 255);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #1d1d1b 50%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #1d1d1b 50%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #1d1d1b 50%, rgba(255, 255, 255, 0) 100%);
}

/* **************************************************************** partenaires */
.contentMarques h4 {
    color: #ffffff;
    font-family: var(--typo1);
}
.contentMarques h4 small {
    color: #1d1d1b;
    font-family: var(--typo2);
}

.MarqueItem {
    border: none;
}

.MarqueItem .HideMarque a {
    color: #1d1d1b;
}

/* **************************************************************** marques */

.Marques {
    background: #eee8e4;
    background-image: url(../img/marbre.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX ENTREPRISE */
/* ********************************************************************* header */
.OpacColorBG {
    background: linear-gradient(#00000008, #1d1d1ba3), #1d1d1b9e;
}
.ImgBG {
    z-index: 0;
    filter: blur(4px);
}

.title {
    color: #ffffff;
    font-family: var(--typo1);
}
.ContentTopPageTitle .title {
    text-shadow: 0px 0px 40px black;
    text-transform: lowercase;
    font-weight: 100;
    font-size: 1.5em;
}
.ContentTopPageTitle .title h1 {
    font-size: 1.5em;
    margin-bottom: 25px;
}
.ContentTopPageTitle .title h1 small {
    font-family: var(--typo1);
    font-weight: 100;
    /* font-size: 2.5em; */
}
@media (max-width: 767.98px) {
    .ContentTopPageTitle .title h1 {
        font-size: 1em;
    }
}

.Rea {
    background-color: #1d1d1be0;
}
.ReaWhite {
    background-color: unset !important;
}
.ReaPlusContent h5 small {
    font-family: var(--typo2);
}

.contentMain h1 small {
    font-size: 1em;
    padding: 0 10px;
}

/* ***************************************************************** Paragraphe */
.contentMain h1 {
    border-right: solid 5px #d30015;
    border-left: solid 5px #d30015;
}

.ContentMainRight {
    border-bottom: solid 10px #1d1d1b;
}

.MainTextLeft li::before {
    color: #d30015;
}

.ContentMainRight {
    border-bottom: solid 10px #1d1d1b;
    margin-top: 50px;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX PAGE AVIS CLIENT */
.AvisClientItemIDContent time {
    color: #1d1d1b;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX PAGE LISTE REALISATIONS */
.ReaWhite .ReaPlusContent h5 {
    color: #1d1d1b;
}

.ReaPlusContent ul li a:hover {
    background: #1d1d1b;
}

.pagination .active a::before {
    background: #1d1d1b;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX REALISATION */
.ContentMainLeft {
    border-bottom: solid 10px #1d1d1b;
}

.rslides2Zoom {
    color: #1d1d1b;
}

.ficheTech {
    color: #1d1d1b;
}

.ContentAvisClientFiche {
    background: #d30015;
}

.ClientID small {
    color: #ffffff;
}

.AvisClientReponse {
    background: #c7c4c4;
}

.AvisClientReponse::before {
    background: #c7c4c4;
}

.SuperForm a {
    background: #d30015;
}

.Contact {
    background-color: #1d1d1b;
}

.PageContact h4 {
    display: none;
}

.form-group input,
.form-group textarea {
    border-bottom: 1px solid #ffffff;
    color: white;
}

input:invalid~label,
textarea:invalid~label {
    background: #1d1d1b;
}

.checkbox__check {
    background: #1d1d1b;
}

.form-sec3 button {
    color: #1d1d1b;
}

.form-sec3 button:hover {
    background: #ff4754;
}

a.control_prev, a.control_next {
    background: #1d1d1b;
}

.form-sec3 label, .form-sec3 p, .form-sec3 p a {
    color: #898989;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX CONTACT */
.CTAForm a {
    background: #d30015;
}

.PageContact .phone a {
    background: #1d1d1b;
}

.PageContact .phone a:hover {
    background: #ff4754;
}

.PageContact hr {
    border: solid 0px #1d1d1b;
}

hr:before {
    background: #1d1d1b;
    background: linear-gradient(90deg, rgb(247 166 0) 0%, rgb(0 0 0 / 0%) 100%);
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX remplacement certification dans les pages métiers */

/* #metier .certifications {
    display: none;
}
#metier .ContentMainRight::before {
    content: "";
    display: block;
    height: calc(100vh / 1.5);
    max-height: 520px !important;
    background-image: url(../img/marbre2.jpg);
    background-position: center;
    background-size: 160%;
  } */

  /* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX Hack de la troisième adresse dans le footer */

.FooterAdresse .contact:hover {
	letter-spacing: 0em;
}

.FooterAdresse .contact {
    visibility: hidden;
    display: block;  
    height: 0;   
    margin: 0;
}

.FooterAdresse ul {
    list-style: none;
    padding: 0;
    margin: 30px 0 0 0;
    display: block;
}

.FooterAdresse ul::before {
    content: "8 All. de Guerlédan\A 35135 Chantepie";
    margin: 42px 0 0px 0px;
    display: block;
    font-size: 1em; 
    color: #5d5d5d;
    width: 100%;
}

.FooterAdresse ul::after {
    content: "02 99 26 99 84";
    font-family: 'Exo 2', sans-serif;
    white-space: pre-wrap;
    display: block;
    font-size: 2em;
    font-weight: bold;
    color: #1d1d1b;
    margin-bottom: 15px;
}
@media (max-width: 1199.98px) {
    .FooterAdresse ul::after {
        font-size: 1.5em;
    }
}
@media (max-width: 991.98px) {
    .FooterAdresse .tel {
        clear: none;
        width: 100%;
        text-align: center;
        padding-right: 0px;
    }
}

.FooterAdresse .contact::after {
    content: "ETS CHEMINÉES IMAGINE - CHANTEPIE";
    visibility: visible; 
    display: block;
    font-size: 1.2em;         
    font-weight: 900;
    color: #1d1d1b;
    width: 100%;
}
@media (max-width: 991.98px) {
    .FooterAdresse .contact {
        width: 100%;
        text-align: center;
        padding-left: 0%;
    }
}

/* XXXXXXXXXXXXXXXXXXXXXXXX Hack adresse bandeau top adresse */
/* 1. On applique le comportement de base */
.text-marquee {
    position: relative;
    display: block;
    overflow: hidden;
}

/* 2. On masque le texte d'origine et on le détache du flux visuel */
.text-marquee .text-marquee__text {
    white-space: nowrap;
    font-size: 0; /* Rend le texte d'origine invisible */
    color: transparent; /* Sécurité pour le masquer complètement */
    margin-left: -208px;
}

/* 3. On injecte le nouveau texte à la place */
.text-marquee .text-marquee__text::after {
    content: "Cheminées Imagine | 3 magasins : Plélan Le Grand, La Mézière, Chantepie en Ille-et-Vilaine";
    font-size: 16px; 
    color: #ffffff;
    display: inline-block;
}

@media only screen and (max-width: 1000px) {
    .box {
        width: 90%;
    }
}